local fn = _gn(0x387EAD7EE42F6685)
--- ADD_NAVMESH_REQUIRED_REGION
-- @param x :
-- @param y :
-- @param radius :
function Global.AddNavmeshRequiredRegion(x, y, radius)
	return _in2(fn, x, y, radius)
end
